
namespace MisDataSaveDate
{
    partial class MisDataFun
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MisDataFun));
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.ToolStripMenuItem_PlcDebug = new System.Windows.Forms.ToolStripMenuItem();
            this.修改配置文件ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.帮助ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.版本信息ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.关于迈思ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.textBox_WEB_TO_MES = new System.Windows.Forms.TextBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.textBox_PLC_TO_MES = new System.Windows.Forms.TextBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.textBox_MES_TO_WEB = new System.Windows.Forms.TextBox();
            this.panel1 = new System.Windows.Forms.Panel();
            this.tableLayoutPanel3 = new System.Windows.Forms.TableLayoutPanel();
            this.checkBox_PLC_TO_MES = new System.Windows.Forms.CheckBox();
            this.button_PLC_TO_MES_Clear = new System.Windows.Forms.Button();
            this.button_PLC_TO_MES_Big = new System.Windows.Forms.Button();
            this.button_PLC_TO_MES_Small = new System.Windows.Forms.Button();
            this.panel3 = new System.Windows.Forms.Panel();
            this.tableLayoutPanel2 = new System.Windows.Forms.TableLayoutPanel();
            this.dataGridView_CheckOpName = new System.Windows.Forms.DataGridView();
            this.选择 = new System.Windows.Forms.DataGridViewCheckBoxColumn();
            this.工位号 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.checkBox__MES_TO_WEB = new System.Windows.Forms.CheckBox();
            this.button_MES_TO_WEB_Clear = new System.Windows.Forms.Button();
            this.button_MES_TO_WEB_Small = new System.Windows.Forms.Button();
            this.button_MES_TO_WEB_Big = new System.Windows.Forms.Button();
            this.panel4 = new System.Windows.Forms.Panel();
            this.tableLayoutPanel4 = new System.Windows.Forms.TableLayoutPanel();
            this.button_WEB_TO_MES_Big = new System.Windows.Forms.Button();
            this.button_WEB_TO_MES_Small = new System.Windows.Forms.Button();
            this.checkBox_WEB_TO_MES = new System.Windows.Forms.CheckBox();
            this.button_WEB_TO_MES_Clear = new System.Windows.Forms.Button();
            this.panel5 = new System.Windows.Forms.Panel();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.textBox_MqttText = new System.Windows.Forms.TextBox();
            this.panel2 = new System.Windows.Forms.Panel();
            this.tableLayoutPanel5 = new System.Windows.Forms.TableLayoutPanel();
            this.panel6 = new System.Windows.Forms.Panel();
            this.button_SaveData = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.comboBox_OpNameList = new System.Windows.Forms.ComboBox();
            this.label2 = new System.Windows.Forms.Label();
            this.button_ToWEB = new System.Windows.Forms.Button();
            this.button_WebToMES = new System.Windows.Forms.Button();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage6 = new System.Windows.Forms.TabPage();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.tabPage4 = new System.Windows.Forms.TabPage();
            this.tabPage5 = new System.Windows.Forms.TabPage();
            this.btn_MqttStatus = new System.Windows.Forms.Button();
            this.panel7 = new System.Windows.Forms.Panel();
            this.button2 = new System.Windows.Forms.Button();
            this.cb_QdData = new System.Windows.Forms.CheckBox();
            this.cb_MonitorData = new System.Windows.Forms.CheckBox();
            this.listView_ShowQualityData = new System.Windows.Forms.ListView();
            this.columnHeader1 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader2 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader3 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader4 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader5 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.label5 = new System.Windows.Forms.Label();
            this.comboBox_OpName = new System.Windows.Forms.ComboBox();
            this.button_ReadData = new System.Windows.Forms.Button();
            this.label4 = new System.Windows.Forms.Label();
            this.richTextBox1_mqtt = new System.Windows.Forms.RichTextBox();
            this.timer_Status = new System.Windows.Forms.Timer(this.components);
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabel_RunningStatu = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel_RunningStatus = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel2 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel_StartTime = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel3 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel_RunTime = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel1 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel_WorkStationNum = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel6 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel_OnlineNum = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel8 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel_DownLine = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel4 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabel_Version = new System.Windows.Forms.ToolStripStatusLabel();
            this.timer_TestPLC = new System.Windows.Forms.Timer(this.components);
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.button1 = new System.Windows.Forms.Button();
            this.menuStrip1.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.panel1.SuspendLayout();
            this.tableLayoutPanel3.SuspendLayout();
            this.panel3.SuspendLayout();
            this.tableLayoutPanel2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_CheckOpName)).BeginInit();
            this.panel4.SuspendLayout();
            this.tableLayoutPanel4.SuspendLayout();
            this.panel5.SuspendLayout();
            this.panel2.SuspendLayout();
            this.tableLayoutPanel5.SuspendLayout();
            this.panel6.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.panel7.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.ImageScalingSize = new System.Drawing.Size(24, 24);
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ToolStripMenuItem_PlcDebug,
            this.修改配置文件ToolStripMenuItem,
            this.帮助ToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Padding = new System.Windows.Forms.Padding(4, 2, 0, 2);
            this.menuStrip1.Size = new System.Drawing.Size(1154, 25);
            this.menuStrip1.TabIndex = 2;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // ToolStripMenuItem_PlcDebug
            // 
            this.ToolStripMenuItem_PlcDebug.Name = "ToolStripMenuItem_PlcDebug";
            this.ToolStripMenuItem_PlcDebug.Size = new System.Drawing.Size(89, 21);
            this.ToolStripMenuItem_PlcDebug.Text = "PLC信号调试";
            this.ToolStripMenuItem_PlcDebug.Click += new System.EventHandler(this.ToolStripMenuItem_PlcDebug_Click);
            // 
            // 修改配置文件ToolStripMenuItem
            // 
            this.修改配置文件ToolStripMenuItem.Name = "修改配置文件ToolStripMenuItem";
            this.修改配置文件ToolStripMenuItem.Size = new System.Drawing.Size(92, 21);
            this.修改配置文件ToolStripMenuItem.Text = "修改配置文件";
            this.修改配置文件ToolStripMenuItem.Click += new System.EventHandler(this.修改配置文件ToolStripMenuItem_Click);
            // 
            // 帮助ToolStripMenuItem
            // 
            this.帮助ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.版本信息ToolStripMenuItem,
            this.关于迈思ToolStripMenuItem});
            this.帮助ToolStripMenuItem.Name = "帮助ToolStripMenuItem";
            this.帮助ToolStripMenuItem.Size = new System.Drawing.Size(44, 21);
            this.帮助ToolStripMenuItem.Text = "帮助";
            // 
            // 版本信息ToolStripMenuItem
            // 
            this.版本信息ToolStripMenuItem.Name = "版本信息ToolStripMenuItem";
            this.版本信息ToolStripMenuItem.Size = new System.Drawing.Size(124, 22);
            this.版本信息ToolStripMenuItem.Text = "版本信息";
            this.版本信息ToolStripMenuItem.Click += new System.EventHandler(this.版本信息ToolStripMenuItem_Click);
            // 
            // 关于迈思ToolStripMenuItem
            // 
            this.关于迈思ToolStripMenuItem.Name = "关于迈思ToolStripMenuItem";
            this.关于迈思ToolStripMenuItem.Size = new System.Drawing.Size(124, 22);
            this.关于迈思ToolStripMenuItem.Text = "关于迈思";
            this.关于迈思ToolStripMenuItem.Click += new System.EventHandler(this.关于迈思ToolStripMenuItem_Click);
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.ColumnCount = 2;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 200F));
            this.tableLayoutPanel1.Controls.Add(this.groupBox5, 0, 2);
            this.tableLayoutPanel1.Controls.Add(this.groupBox1, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.groupBox3, 0, 1);
            this.tableLayoutPanel1.Controls.Add(this.panel1, 1, 0);
            this.tableLayoutPanel1.Controls.Add(this.panel3, 1, 1);
            this.tableLayoutPanel1.Controls.Add(this.panel4, 1, 2);
            this.tableLayoutPanel1.Controls.Add(this.panel5, 1, 3);
            this.tableLayoutPanel1.Controls.Add(this.panel2, 0, 3);
            this.tableLayoutPanel1.Location = new System.Drawing.Point(334, 319);
            this.tableLayoutPanel1.Margin = new System.Windows.Forms.Padding(2);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 4;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(590, 341);
            this.tableLayoutPanel1.TabIndex = 3;
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.textBox_WEB_TO_MES);
            this.groupBox5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBox5.Location = new System.Drawing.Point(2, 172);
            this.groupBox5.Margin = new System.Windows.Forms.Padding(2);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Padding = new System.Windows.Forms.Padding(2);
            this.groupBox5.Size = new System.Drawing.Size(386, 64);
            this.groupBox5.TabIndex = 4;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "页面发送到MES系统信息";
            // 
            // textBox_WEB_TO_MES
            // 
            this.textBox_WEB_TO_MES.Dock = System.Windows.Forms.DockStyle.Fill;
            this.textBox_WEB_TO_MES.Location = new System.Drawing.Point(2, 16);
            this.textBox_WEB_TO_MES.Margin = new System.Windows.Forms.Padding(2);
            this.textBox_WEB_TO_MES.Multiline = true;
            this.textBox_WEB_TO_MES.Name = "textBox_WEB_TO_MES";
            this.textBox_WEB_TO_MES.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBox_WEB_TO_MES.Size = new System.Drawing.Size(382, 46);
            this.textBox_WEB_TO_MES.TabIndex = 1;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.textBox_PLC_TO_MES);
            this.groupBox1.Location = new System.Drawing.Point(2, 2);
            this.groupBox1.Margin = new System.Windows.Forms.Padding(2);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Padding = new System.Windows.Forms.Padding(2);
            this.groupBox1.Size = new System.Drawing.Size(386, 64);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "设备PLC信号";
            // 
            // textBox_PLC_TO_MES
            // 
            this.textBox_PLC_TO_MES.Dock = System.Windows.Forms.DockStyle.Fill;
            this.textBox_PLC_TO_MES.Location = new System.Drawing.Point(2, 16);
            this.textBox_PLC_TO_MES.Margin = new System.Windows.Forms.Padding(2);
            this.textBox_PLC_TO_MES.Multiline = true;
            this.textBox_PLC_TO_MES.Name = "textBox_PLC_TO_MES";
            this.textBox_PLC_TO_MES.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBox_PLC_TO_MES.Size = new System.Drawing.Size(382, 46);
            this.textBox_PLC_TO_MES.TabIndex = 0;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.textBox_MES_TO_WEB);
            this.groupBox3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBox3.Location = new System.Drawing.Point(2, 70);
            this.groupBox3.Margin = new System.Windows.Forms.Padding(2);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Padding = new System.Windows.Forms.Padding(2);
            this.groupBox3.Size = new System.Drawing.Size(386, 98);
            this.groupBox3.TabIndex = 2;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "MES系统发送到页面信息";
            // 
            // textBox_MES_TO_WEB
            // 
            this.textBox_MES_TO_WEB.Dock = System.Windows.Forms.DockStyle.Fill;
            this.textBox_MES_TO_WEB.Location = new System.Drawing.Point(2, 16);
            this.textBox_MES_TO_WEB.Margin = new System.Windows.Forms.Padding(2);
            this.textBox_MES_TO_WEB.Multiline = true;
            this.textBox_MES_TO_WEB.Name = "textBox_MES_TO_WEB";
            this.textBox_MES_TO_WEB.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBox_MES_TO_WEB.Size = new System.Drawing.Size(382, 80);
            this.textBox_MES_TO_WEB.TabIndex = 1;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.tableLayoutPanel3);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel1.Location = new System.Drawing.Point(392, 2);
            this.panel1.Margin = new System.Windows.Forms.Padding(2);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(196, 64);
            this.panel1.TabIndex = 10;
            // 
            // tableLayoutPanel3
            // 
            this.tableLayoutPanel3.ColumnCount = 4;
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel3.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel3.Controls.Add(this.checkBox_PLC_TO_MES, 0, 0);
            this.tableLayoutPanel3.Controls.Add(this.button_PLC_TO_MES_Clear, 3, 0);
            this.tableLayoutPanel3.Controls.Add(this.button_PLC_TO_MES_Big, 2, 0);
            this.tableLayoutPanel3.Controls.Add(this.button_PLC_TO_MES_Small, 1, 0);
            this.tableLayoutPanel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel3.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel3.Margin = new System.Windows.Forms.Padding(2);
            this.tableLayoutPanel3.Name = "tableLayoutPanel3";
            this.tableLayoutPanel3.RowCount = 2;
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 14F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 14F));
            this.tableLayoutPanel3.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 14F));
            this.tableLayoutPanel3.Size = new System.Drawing.Size(196, 64);
            this.tableLayoutPanel3.TabIndex = 3;
            // 
            // checkBox_PLC_TO_MES
            // 
            this.checkBox_PLC_TO_MES.AutoSize = true;
            this.checkBox_PLC_TO_MES.Dock = System.Windows.Forms.DockStyle.Fill;
            this.checkBox_PLC_TO_MES.Location = new System.Drawing.Point(2, 2);
            this.checkBox_PLC_TO_MES.Margin = new System.Windows.Forms.Padding(2);
            this.checkBox_PLC_TO_MES.Name = "checkBox_PLC_TO_MES";
            this.checkBox_PLC_TO_MES.Size = new System.Drawing.Size(54, 22);
            this.checkBox_PLC_TO_MES.TabIndex = 0;
            this.checkBox_PLC_TO_MES.Text = "监控";
            this.checkBox_PLC_TO_MES.UseVisualStyleBackColor = true;
            // 
            // button_PLC_TO_MES_Clear
            // 
            this.button_PLC_TO_MES_Clear.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button_PLC_TO_MES_Clear.Location = new System.Drawing.Point(138, 2);
            this.button_PLC_TO_MES_Clear.Margin = new System.Windows.Forms.Padding(2);
            this.button_PLC_TO_MES_Clear.Name = "button_PLC_TO_MES_Clear";
            this.button_PLC_TO_MES_Clear.Size = new System.Drawing.Size(56, 22);
            this.button_PLC_TO_MES_Clear.TabIndex = 1;
            this.button_PLC_TO_MES_Clear.Text = "清空";
            this.button_PLC_TO_MES_Clear.UseVisualStyleBackColor = true;
            // 
            // button_PLC_TO_MES_Big
            // 
            this.button_PLC_TO_MES_Big.Location = new System.Drawing.Point(99, 2);
            this.button_PLC_TO_MES_Big.Margin = new System.Windows.Forms.Padding(2);
            this.button_PLC_TO_MES_Big.Name = "button_PLC_TO_MES_Big";
            this.button_PLC_TO_MES_Big.Size = new System.Drawing.Size(34, 20);
            this.button_PLC_TO_MES_Big.TabIndex = 2;
            this.button_PLC_TO_MES_Big.Text = "+";
            this.button_PLC_TO_MES_Big.UseVisualStyleBackColor = true;
            // 
            // button_PLC_TO_MES_Small
            // 
            this.button_PLC_TO_MES_Small.Location = new System.Drawing.Point(60, 2);
            this.button_PLC_TO_MES_Small.Margin = new System.Windows.Forms.Padding(2);
            this.button_PLC_TO_MES_Small.Name = "button_PLC_TO_MES_Small";
            this.button_PLC_TO_MES_Small.Size = new System.Drawing.Size(34, 20);
            this.button_PLC_TO_MES_Small.TabIndex = 2;
            this.button_PLC_TO_MES_Small.Text = "-";
            this.button_PLC_TO_MES_Small.UseVisualStyleBackColor = true;
            // 
            // panel3
            // 
            this.panel3.Controls.Add(this.tableLayoutPanel2);
            this.panel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel3.Location = new System.Drawing.Point(392, 70);
            this.panel3.Margin = new System.Windows.Forms.Padding(2);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(196, 98);
            this.panel3.TabIndex = 12;
            // 
            // tableLayoutPanel2
            // 
            this.tableLayoutPanel2.ColumnCount = 4;
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel2.Controls.Add(this.dataGridView_CheckOpName, 0, 1);
            this.tableLayoutPanel2.Controls.Add(this.checkBox__MES_TO_WEB, 0, 0);
            this.tableLayoutPanel2.Controls.Add(this.button_MES_TO_WEB_Clear, 3, 0);
            this.tableLayoutPanel2.Controls.Add(this.button_MES_TO_WEB_Small, 1, 0);
            this.tableLayoutPanel2.Controls.Add(this.button_MES_TO_WEB_Big, 2, 0);
            this.tableLayoutPanel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel2.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel2.Margin = new System.Windows.Forms.Padding(2);
            this.tableLayoutPanel2.Name = "tableLayoutPanel2";
            this.tableLayoutPanel2.RowCount = 2;
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel2.Size = new System.Drawing.Size(196, 98);
            this.tableLayoutPanel2.TabIndex = 1;
            // 
            // dataGridView_CheckOpName
            // 
            this.dataGridView_CheckOpName.AllowUserToAddRows = false;
            this.dataGridView_CheckOpName.AllowUserToDeleteRows = false;
            this.dataGridView_CheckOpName.AllowUserToResizeColumns = false;
            this.dataGridView_CheckOpName.AllowUserToResizeRows = false;
            this.dataGridView_CheckOpName.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView_CheckOpName.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.选择,
            this.工位号});
            this.tableLayoutPanel2.SetColumnSpan(this.dataGridView_CheckOpName, 4);
            this.dataGridView_CheckOpName.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dataGridView_CheckOpName.Location = new System.Drawing.Point(2, 28);
            this.dataGridView_CheckOpName.Margin = new System.Windows.Forms.Padding(2);
            this.dataGridView_CheckOpName.MultiSelect = false;
            this.dataGridView_CheckOpName.Name = "dataGridView_CheckOpName";
            this.dataGridView_CheckOpName.RowHeadersVisible = false;
            this.dataGridView_CheckOpName.RowHeadersWidth = 62;
            this.dataGridView_CheckOpName.RowTemplate.Height = 30;
            this.dataGridView_CheckOpName.Size = new System.Drawing.Size(192, 68);
            this.dataGridView_CheckOpName.TabIndex = 3;
            // 
            // 选择
            // 
            this.选择.DataPropertyName = "选择";
            this.选择.HeaderText = "选择";
            this.选择.MinimumWidth = 8;
            this.选择.Name = "选择";
            this.选择.Width = 60;
            // 
            // 工位号
            // 
            this.工位号.DataPropertyName = "工位号";
            this.工位号.HeaderText = "工位号";
            this.工位号.MinimumWidth = 8;
            this.工位号.Name = "工位号";
            this.工位号.Resizable = System.Windows.Forms.DataGridViewTriState.True;
            this.工位号.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            this.工位号.Width = 218;
            // 
            // checkBox__MES_TO_WEB
            // 
            this.checkBox__MES_TO_WEB.AutoSize = true;
            this.checkBox__MES_TO_WEB.Dock = System.Windows.Forms.DockStyle.Fill;
            this.checkBox__MES_TO_WEB.Location = new System.Drawing.Point(2, 2);
            this.checkBox__MES_TO_WEB.Margin = new System.Windows.Forms.Padding(2);
            this.checkBox__MES_TO_WEB.Name = "checkBox__MES_TO_WEB";
            this.checkBox__MES_TO_WEB.Size = new System.Drawing.Size(54, 22);
            this.checkBox__MES_TO_WEB.TabIndex = 0;
            this.checkBox__MES_TO_WEB.Text = "监控";
            this.checkBox__MES_TO_WEB.UseVisualStyleBackColor = true;
            // 
            // button_MES_TO_WEB_Clear
            // 
            this.button_MES_TO_WEB_Clear.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button_MES_TO_WEB_Clear.Location = new System.Drawing.Point(138, 2);
            this.button_MES_TO_WEB_Clear.Margin = new System.Windows.Forms.Padding(2);
            this.button_MES_TO_WEB_Clear.Name = "button_MES_TO_WEB_Clear";
            this.button_MES_TO_WEB_Clear.Size = new System.Drawing.Size(56, 22);
            this.button_MES_TO_WEB_Clear.TabIndex = 2;
            this.button_MES_TO_WEB_Clear.Text = "清空";
            this.button_MES_TO_WEB_Clear.UseVisualStyleBackColor = true;
            // 
            // button_MES_TO_WEB_Small
            // 
            this.button_MES_TO_WEB_Small.Location = new System.Drawing.Point(60, 2);
            this.button_MES_TO_WEB_Small.Margin = new System.Windows.Forms.Padding(2);
            this.button_MES_TO_WEB_Small.Name = "button_MES_TO_WEB_Small";
            this.button_MES_TO_WEB_Small.Size = new System.Drawing.Size(34, 20);
            this.button_MES_TO_WEB_Small.TabIndex = 4;
            this.button_MES_TO_WEB_Small.Text = "-";
            this.button_MES_TO_WEB_Small.UseVisualStyleBackColor = true;
            // 
            // button_MES_TO_WEB_Big
            // 
            this.button_MES_TO_WEB_Big.Location = new System.Drawing.Point(99, 2);
            this.button_MES_TO_WEB_Big.Margin = new System.Windows.Forms.Padding(2);
            this.button_MES_TO_WEB_Big.Name = "button_MES_TO_WEB_Big";
            this.button_MES_TO_WEB_Big.Size = new System.Drawing.Size(34, 20);
            this.button_MES_TO_WEB_Big.TabIndex = 4;
            this.button_MES_TO_WEB_Big.Text = "+";
            this.button_MES_TO_WEB_Big.UseVisualStyleBackColor = true;
            // 
            // panel4
            // 
            this.panel4.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel4.Controls.Add(this.tableLayoutPanel4);
            this.panel4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel4.Location = new System.Drawing.Point(392, 172);
            this.panel4.Margin = new System.Windows.Forms.Padding(2);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(196, 64);
            this.panel4.TabIndex = 13;
            // 
            // tableLayoutPanel4
            // 
            this.tableLayoutPanel4.ColumnCount = 4;
            this.tableLayoutPanel4.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel4.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel4.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 20F));
            this.tableLayoutPanel4.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel4.Controls.Add(this.button_WEB_TO_MES_Big, 2, 0);
            this.tableLayoutPanel4.Controls.Add(this.button_WEB_TO_MES_Small, 1, 0);
            this.tableLayoutPanel4.Controls.Add(this.checkBox_WEB_TO_MES, 0, 0);
            this.tableLayoutPanel4.Controls.Add(this.button_WEB_TO_MES_Clear, 3, 0);
            this.tableLayoutPanel4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel4.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel4.Margin = new System.Windows.Forms.Padding(2);
            this.tableLayoutPanel4.Name = "tableLayoutPanel4";
            this.tableLayoutPanel4.RowCount = 2;
            this.tableLayoutPanel4.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel4.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel4.Size = new System.Drawing.Size(194, 62);
            this.tableLayoutPanel4.TabIndex = 0;
            // 
            // button_WEB_TO_MES_Big
            // 
            this.button_WEB_TO_MES_Big.Location = new System.Drawing.Point(98, 2);
            this.button_WEB_TO_MES_Big.Margin = new System.Windows.Forms.Padding(2);
            this.button_WEB_TO_MES_Big.Name = "button_WEB_TO_MES_Big";
            this.button_WEB_TO_MES_Big.Size = new System.Drawing.Size(34, 20);
            this.button_WEB_TO_MES_Big.TabIndex = 6;
            this.button_WEB_TO_MES_Big.Text = "+";
            this.button_WEB_TO_MES_Big.UseVisualStyleBackColor = true;
            // 
            // button_WEB_TO_MES_Small
            // 
            this.button_WEB_TO_MES_Small.Location = new System.Drawing.Point(60, 2);
            this.button_WEB_TO_MES_Small.Margin = new System.Windows.Forms.Padding(2);
            this.button_WEB_TO_MES_Small.Name = "button_WEB_TO_MES_Small";
            this.button_WEB_TO_MES_Small.Size = new System.Drawing.Size(34, 20);
            this.button_WEB_TO_MES_Small.TabIndex = 5;
            this.button_WEB_TO_MES_Small.Text = "-";
            this.button_WEB_TO_MES_Small.UseVisualStyleBackColor = true;
            // 
            // checkBox_WEB_TO_MES
            // 
            this.checkBox_WEB_TO_MES.AutoSize = true;
            this.checkBox_WEB_TO_MES.Dock = System.Windows.Forms.DockStyle.Fill;
            this.checkBox_WEB_TO_MES.Location = new System.Drawing.Point(2, 2);
            this.checkBox_WEB_TO_MES.Margin = new System.Windows.Forms.Padding(2);
            this.checkBox_WEB_TO_MES.Name = "checkBox_WEB_TO_MES";
            this.checkBox_WEB_TO_MES.Size = new System.Drawing.Size(54, 22);
            this.checkBox_WEB_TO_MES.TabIndex = 0;
            this.checkBox_WEB_TO_MES.Text = "监控";
            this.checkBox_WEB_TO_MES.UseVisualStyleBackColor = true;
            // 
            // button_WEB_TO_MES_Clear
            // 
            this.button_WEB_TO_MES_Clear.Dock = System.Windows.Forms.DockStyle.Fill;
            this.button_WEB_TO_MES_Clear.Location = new System.Drawing.Point(136, 2);
            this.button_WEB_TO_MES_Clear.Margin = new System.Windows.Forms.Padding(2);
            this.button_WEB_TO_MES_Clear.Name = "button_WEB_TO_MES_Clear";
            this.button_WEB_TO_MES_Clear.Size = new System.Drawing.Size(56, 22);
            this.button_WEB_TO_MES_Clear.TabIndex = 1;
            this.button_WEB_TO_MES_Clear.Text = "清空";
            this.button_WEB_TO_MES_Clear.UseVisualStyleBackColor = true;
            // 
            // panel5
            // 
            this.panel5.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel5.Controls.Add(this.comboBox1);
            this.panel5.Controls.Add(this.textBox_MqttText);
            this.panel5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel5.Location = new System.Drawing.Point(393, 240);
            this.panel5.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.panel5.Name = "panel5";
            this.panel5.Size = new System.Drawing.Size(194, 99);
            this.panel5.TabIndex = 14;
            // 
            // comboBox1
            // 
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Location = new System.Drawing.Point(3, 6);
            this.comboBox1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(188, 20);
            this.comboBox1.TabIndex = 4;
            // 
            // textBox_MqttText
            // 
            this.textBox_MqttText.Location = new System.Drawing.Point(3, 32);
            this.textBox_MqttText.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.textBox_MqttText.Multiline = true;
            this.textBox_MqttText.Name = "textBox_MqttText";
            this.textBox_MqttText.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.textBox_MqttText.Size = new System.Drawing.Size(186, 94);
            this.textBox_MqttText.TabIndex = 15;
            // 
            // panel2
            // 
            this.panel2.Controls.Add(this.tableLayoutPanel5);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel2.Location = new System.Drawing.Point(3, 240);
            this.panel2.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(384, 99);
            this.panel2.TabIndex = 15;
            // 
            // tableLayoutPanel5
            // 
            this.tableLayoutPanel5.ColumnCount = 2;
            this.tableLayoutPanel5.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel5.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 200F));
            this.tableLayoutPanel5.Controls.Add(this.panel6, 1, 0);
            this.tableLayoutPanel5.Controls.Add(this.tabControl1, 0, 0);
            this.tableLayoutPanel5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel5.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel5.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tableLayoutPanel5.Name = "tableLayoutPanel5";
            this.tableLayoutPanel5.RowCount = 1;
            this.tableLayoutPanel5.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel5.Size = new System.Drawing.Size(384, 99);
            this.tableLayoutPanel5.TabIndex = 0;
            // 
            // panel6
            // 
            this.panel6.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel6.Controls.Add(this.button_SaveData);
            this.panel6.Controls.Add(this.label1);
            this.panel6.Controls.Add(this.label3);
            this.panel6.Controls.Add(this.comboBox_OpNameList);
            this.panel6.Controls.Add(this.label2);
            this.panel6.Controls.Add(this.button_ToWEB);
            this.panel6.Controls.Add(this.button_WebToMES);
            this.panel6.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel6.Location = new System.Drawing.Point(187, 2);
            this.panel6.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.panel6.Name = "panel6";
            this.panel6.Size = new System.Drawing.Size(194, 95);
            this.panel6.TabIndex = 0;
            // 
            // button_SaveData
            // 
            this.button_SaveData.Location = new System.Drawing.Point(13, 95);
            this.button_SaveData.Margin = new System.Windows.Forms.Padding(2);
            this.button_SaveData.Name = "button_SaveData";
            this.button_SaveData.Size = new System.Drawing.Size(56, 18);
            this.button_SaveData.TabIndex = 4;
            this.button_SaveData.Text = "保存质量数据";
            this.button_SaveData.UseVisualStyleBackColor = true;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(4, 6);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(41, 12);
            this.label1.TabIndex = 2;
            this.label1.Text = "工位号";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(63, 62);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(125, 12);
            this.label3.TabIndex = 3;
            this.label3.Text = "WEB|CMD|OpName|Walue";
            // 
            // comboBox_OpNameList
            // 
            this.comboBox_OpNameList.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_OpNameList.FormattingEnabled = true;
            this.comboBox_OpNameList.Location = new System.Drawing.Point(51, 2);
            this.comboBox_OpNameList.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.comboBox_OpNameList.Name = "comboBox_OpNameList";
            this.comboBox_OpNameList.Size = new System.Drawing.Size(140, 20);
            this.comboBox_OpNameList.TabIndex = 1;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(63, 34);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(125, 12);
            this.label2.TabIndex = 3;
            this.label2.Text = "MES|CMD|OpName|Walue";
            // 
            // button_ToWEB
            // 
            this.button_ToWEB.Location = new System.Drawing.Point(5, 30);
            this.button_ToWEB.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.button_ToWEB.Name = "button_ToWEB";
            this.button_ToWEB.Size = new System.Drawing.Size(52, 22);
            this.button_ToWEB.TabIndex = 0;
            this.button_ToWEB.Text = "到页面";
            this.button_ToWEB.UseVisualStyleBackColor = true;
            // 
            // button_WebToMES
            // 
            this.button_WebToMES.Location = new System.Drawing.Point(6, 58);
            this.button_WebToMES.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.button_WebToMES.Name = "button_WebToMES";
            this.button_WebToMES.Size = new System.Drawing.Size(51, 22);
            this.button_WebToMES.TabIndex = 0;
            this.button_WebToMES.Text = "到业务";
            this.button_WebToMES.UseVisualStyleBackColor = true;
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage6);
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Controls.Add(this.tabPage3);
            this.tabControl1.Controls.Add(this.tabPage4);
            this.tabControl1.Controls.Add(this.tabPage5);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Location = new System.Drawing.Point(3, 2);
            this.tabControl1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(178, 95);
            this.tabControl1.TabIndex = 1;
            // 
            // tabPage6
            // 
            this.tabPage6.Location = new System.Drawing.Point(4, 22);
            this.tabPage6.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage6.Name = "tabPage6";
            this.tabPage6.Size = new System.Drawing.Size(170, 69);
            this.tabPage6.TabIndex = 5;
            this.tabPage6.Text = "订单信息";
            this.tabPage6.UseVisualStyleBackColor = true;
            // 
            // tabPage1
            // 
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage1.Size = new System.Drawing.Size(170, 69);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "产品信息";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // tabPage2
            // 
            this.tabPage2.Location = new System.Drawing.Point(4, 22);
            this.tabPage2.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage2.Size = new System.Drawing.Size(170, 69);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "工步信息";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // tabPage3
            // 
            this.tabPage3.Location = new System.Drawing.Point(4, 22);
            this.tabPage3.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.Size = new System.Drawing.Size(170, 69);
            this.tabPage3.TabIndex = 2;
            this.tabPage3.Text = "物料信息";
            this.tabPage3.UseVisualStyleBackColor = true;
            // 
            // tabPage4
            // 
            this.tabPage4.Location = new System.Drawing.Point(4, 22);
            this.tabPage4.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage4.Name = "tabPage4";
            this.tabPage4.Size = new System.Drawing.Size(170, 69);
            this.tabPage4.TabIndex = 3;
            this.tabPage4.Text = "操作图片";
            this.tabPage4.UseVisualStyleBackColor = true;
            // 
            // tabPage5
            // 
            this.tabPage5.Location = new System.Drawing.Point(4, 22);
            this.tabPage5.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage5.Name = "tabPage5";
            this.tabPage5.Size = new System.Drawing.Size(170, 69);
            this.tabPage5.TabIndex = 4;
            this.tabPage5.Text = "PLC信号";
            this.tabPage5.UseVisualStyleBackColor = true;
            // 
            // btn_MqttStatus
            // 
            this.btn_MqttStatus.Location = new System.Drawing.Point(778, 7);
            this.btn_MqttStatus.Name = "btn_MqttStatus";
            this.btn_MqttStatus.Size = new System.Drawing.Size(161, 39);
            this.btn_MqttStatus.TabIndex = 4;
            this.btn_MqttStatus.Text = "MQTT服务状态";
            this.btn_MqttStatus.UseVisualStyleBackColor = true;
            // 
            // panel7
            // 
            this.panel7.Controls.Add(this.button1);
            this.panel7.Controls.Add(this.textBox1);
            this.panel7.Controls.Add(this.button2);
            this.panel7.Controls.Add(this.cb_QdData);
            this.panel7.Controls.Add(this.cb_MonitorData);
            this.panel7.Controls.Add(this.btn_MqttStatus);
            this.panel7.Controls.Add(this.listView_ShowQualityData);
            this.panel7.Controls.Add(this.label5);
            this.panel7.Controls.Add(this.comboBox_OpName);
            this.panel7.Controls.Add(this.button_ReadData);
            this.panel7.Controls.Add(this.label4);
            this.panel7.Controls.Add(this.richTextBox1_mqtt);
            this.panel7.Location = new System.Drawing.Point(9, 25);
            this.panel7.Name = "panel7";
            this.panel7.Size = new System.Drawing.Size(942, 649);
            this.panel7.TabIndex = 5;
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(615, 7);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(158, 36);
            this.button2.TabIndex = 1477;
            this.button2.Text = "初始化报警";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // cb_QdData
            // 
            this.cb_QdData.AutoSize = true;
            this.cb_QdData.Location = new System.Drawing.Point(11, 27);
            this.cb_QdData.Name = "cb_QdData";
            this.cb_QdData.Size = new System.Drawing.Size(72, 16);
            this.cb_QdData.TabIndex = 1475;
            this.cb_QdData.Text = "质量数据";
            this.cb_QdData.UseVisualStyleBackColor = true;
            // 
            // cb_MonitorData
            // 
            this.cb_MonitorData.AutoSize = true;
            this.cb_MonitorData.Location = new System.Drawing.Point(11, 7);
            this.cb_MonitorData.Name = "cb_MonitorData";
            this.cb_MonitorData.Size = new System.Drawing.Size(72, 16);
            this.cb_MonitorData.TabIndex = 1476;
            this.cb_MonitorData.Text = "监控数据";
            this.cb_MonitorData.UseVisualStyleBackColor = true;
            // 
            // listView_ShowQualityData
            // 
            this.listView_ShowQualityData.AllowColumnReorder = true;
            this.listView_ShowQualityData.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2,
            this.columnHeader3,
            this.columnHeader4,
            this.columnHeader5});
            this.listView_ShowQualityData.FullRowSelect = true;
            this.listView_ShowQualityData.GridLines = true;
            this.listView_ShowQualityData.HideSelection = false;
            this.listView_ShowQualityData.Location = new System.Drawing.Point(11, 47);
            this.listView_ShowQualityData.Margin = new System.Windows.Forms.Padding(2, 1, 2, 1);
            this.listView_ShowQualityData.Name = "listView_ShowQualityData";
            this.listView_ShowQualityData.ShowItemToolTips = true;
            this.listView_ShowQualityData.Size = new System.Drawing.Size(467, 601);
            this.listView_ShowQualityData.TabIndex = 1473;
            this.listView_ShowQualityData.UseCompatibleStateImageBehavior = false;
            this.listView_ShowQualityData.View = System.Windows.Forms.View.Details;
            this.listView_ShowQualityData.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.listView_ShowQualityData_MouseDoubleClick);
            // 
            // columnHeader1
            // 
            this.columnHeader1.Text = "TagID";
            this.columnHeader1.Width = 70;
            // 
            // columnHeader2
            // 
            this.columnHeader2.Text = "测量项目";
            this.columnHeader2.Width = 130;
            // 
            // columnHeader3
            // 
            this.columnHeader3.Text = "值";
            this.columnHeader3.Width = 100;
            // 
            // columnHeader4
            // 
            this.columnHeader4.Text = "工位号";
            this.columnHeader4.Width = 70;
            // 
            // columnHeader5
            // 
            this.columnHeader5.Text = "地址";
            this.columnHeader5.Width = 100;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label5.Location = new System.Drawing.Point(91, 7);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(65, 12);
            this.label5.TabIndex = 1471;
            this.label5.Text = "工位编号：";
            // 
            // comboBox_OpName
            // 
            this.comboBox_OpName.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox_OpName.Font = new System.Drawing.Font("宋体", 12F);
            this.comboBox_OpName.FormattingEnabled = true;
            this.comboBox_OpName.Location = new System.Drawing.Point(93, 21);
            this.comboBox_OpName.Name = "comboBox_OpName";
            this.comboBox_OpName.Size = new System.Drawing.Size(89, 24);
            this.comboBox_OpName.TabIndex = 1472;
            this.comboBox_OpName.SelectedIndexChanged += new System.EventHandler(this.comboBox_OpName_SelectedIndexChanged);
            // 
            // button_ReadData
            // 
            this.button_ReadData.Location = new System.Drawing.Point(187, 19);
            this.button_ReadData.Name = "button_ReadData";
            this.button_ReadData.Size = new System.Drawing.Size(62, 26);
            this.button_ReadData.TabIndex = 1474;
            this.button_ReadData.Text = "读取数据";
            this.button_ReadData.UseVisualStyleBackColor = true;
            this.button_ReadData.Click += new System.EventHandler(this.button_ReadData_Click);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(481, 31);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(29, 12);
            this.label4.TabIndex = 1;
            this.label4.Text = "日志";
            // 
            // richTextBox1_mqtt
            // 
            this.richTextBox1_mqtt.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.richTextBox1_mqtt.Location = new System.Drawing.Point(481, 47);
            this.richTextBox1_mqtt.Name = "richTextBox1_mqtt";
            this.richTextBox1_mqtt.ReadOnly = true;
            this.richTextBox1_mqtt.Size = new System.Drawing.Size(459, 601);
            this.richTextBox1_mqtt.TabIndex = 0;
            this.richTextBox1_mqtt.Text = "";
            // 
            // timer_Status
            // 
            this.timer_Status.Enabled = true;
            this.timer_Status.Tick += new System.EventHandler(this.timer_Status_Tick);
            // 
            // statusStrip1
            // 
            this.statusStrip1.ImageScalingSize = new System.Drawing.Size(20, 20);
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabel_RunningStatu,
            this.toolStripStatusLabel_RunningStatus,
            this.toolStripStatusLabel2,
            this.toolStripStatusLabel_StartTime,
            this.toolStripStatusLabel3,
            this.toolStripStatusLabel_RunTime,
            this.toolStripStatusLabel1,
            this.toolStripStatusLabel_WorkStationNum,
            this.toolStripStatusLabel6,
            this.toolStripStatusLabel_OnlineNum,
            this.toolStripStatusLabel8,
            this.toolStripStatusLabel_DownLine,
            this.toolStripStatusLabel4,
            this.toolStripStatusLabel_Version});
            this.statusStrip1.Location = new System.Drawing.Point(0, 668);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(1154, 35);
            this.statusStrip1.TabIndex = 1479;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // toolStripStatusLabel_RunningStatu
            // 
            this.toolStripStatusLabel_RunningStatu.Name = "toolStripStatusLabel_RunningStatu";
            this.toolStripStatusLabel_RunningStatu.Size = new System.Drawing.Size(68, 30);
            this.toolStripStatusLabel_RunningStatu.Text = "运行状态：";
            // 
            // toolStripStatusLabel_RunningStatus
            // 
            this.toolStripStatusLabel_RunningStatus.ActiveLinkColor = System.Drawing.Color.Red;
            this.toolStripStatusLabel_RunningStatus.AutoSize = false;
            this.toolStripStatusLabel_RunningStatus.BackColor = System.Drawing.Color.Yellow;
            this.toolStripStatusLabel_RunningStatus.Name = "toolStripStatusLabel_RunningStatus";
            this.toolStripStatusLabel_RunningStatus.Size = new System.Drawing.Size(62, 30);
            this.toolStripStatusLabel_RunningStatus.Text = "变量模拟";
            // 
            // toolStripStatusLabel2
            // 
            this.toolStripStatusLabel2.BorderSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.Left;
            this.toolStripStatusLabel2.Name = "toolStripStatusLabel2";
            this.toolStripStatusLabel2.Size = new System.Drawing.Size(72, 30);
            this.toolStripStatusLabel2.Text = "启动时间：";
            // 
            // toolStripStatusLabel_StartTime
            // 
            this.toolStripStatusLabel_StartTime.AutoSize = false;
            this.toolStripStatusLabel_StartTime.BorderSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.Right;
            this.toolStripStatusLabel_StartTime.Name = "toolStripStatusLabel_StartTime";
            this.toolStripStatusLabel_StartTime.Size = new System.Drawing.Size(130, 30);
            this.toolStripStatusLabel_StartTime.Text = "2018/08/08 08:08:08";
            // 
            // toolStripStatusLabel3
            // 
            this.toolStripStatusLabel3.Name = "toolStripStatusLabel3";
            this.toolStripStatusLabel3.Size = new System.Drawing.Size(68, 30);
            this.toolStripStatusLabel3.Text = "运行时长：";
            // 
            // toolStripStatusLabel_RunTime
            // 
            this.toolStripStatusLabel_RunTime.AutoSize = false;
            this.toolStripStatusLabel_RunTime.BorderSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.Right;
            this.toolStripStatusLabel_RunTime.Name = "toolStripStatusLabel_RunTime";
            this.toolStripStatusLabel_RunTime.Size = new System.Drawing.Size(145, 30);
            this.toolStripStatusLabel_RunTime.Text = "0天0小时0分0秒";
            // 
            // toolStripStatusLabel1
            // 
            this.toolStripStatusLabel1.Name = "toolStripStatusLabel1";
            this.toolStripStatusLabel1.Size = new System.Drawing.Size(68, 30);
            this.toolStripStatusLabel1.Text = "工位数量：";
            // 
            // toolStripStatusLabel_WorkStationNum
            // 
            this.toolStripStatusLabel_WorkStationNum.AutoSize = false;
            this.toolStripStatusLabel_WorkStationNum.BorderSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.Right;
            this.toolStripStatusLabel_WorkStationNum.Name = "toolStripStatusLabel_WorkStationNum";
            this.toolStripStatusLabel_WorkStationNum.Size = new System.Drawing.Size(35, 30);
            this.toolStripStatusLabel_WorkStationNum.Text = "100";
            // 
            // toolStripStatusLabel6
            // 
            this.toolStripStatusLabel6.Name = "toolStripStatusLabel6";
            this.toolStripStatusLabel6.Size = new System.Drawing.Size(68, 30);
            this.toolStripStatusLabel6.Text = "在线数量：";
            // 
            // toolStripStatusLabel_OnlineNum
            // 
            this.toolStripStatusLabel_OnlineNum.AutoSize = false;
            this.toolStripStatusLabel_OnlineNum.BorderSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.Right;
            this.toolStripStatusLabel_OnlineNum.Name = "toolStripStatusLabel_OnlineNum";
            this.toolStripStatusLabel_OnlineNum.Size = new System.Drawing.Size(35, 30);
            this.toolStripStatusLabel_OnlineNum.Text = "0";
            // 
            // toolStripStatusLabel8
            // 
            this.toolStripStatusLabel8.Name = "toolStripStatusLabel8";
            this.toolStripStatusLabel8.Size = new System.Drawing.Size(68, 30);
            this.toolStripStatusLabel8.Text = "离线数量：";
            // 
            // toolStripStatusLabel_DownLine
            // 
            this.toolStripStatusLabel_DownLine.AutoSize = false;
            this.toolStripStatusLabel_DownLine.BorderSides = System.Windows.Forms.ToolStripStatusLabelBorderSides.Right;
            this.toolStripStatusLabel_DownLine.Name = "toolStripStatusLabel_DownLine";
            this.toolStripStatusLabel_DownLine.Size = new System.Drawing.Size(35, 30);
            this.toolStripStatusLabel_DownLine.Text = "0";
            // 
            // toolStripStatusLabel4
            // 
            this.toolStripStatusLabel4.Name = "toolStripStatusLabel4";
            this.toolStripStatusLabel4.Size = new System.Drawing.Size(44, 30);
            this.toolStripStatusLabel4.Text = "版本：";
            // 
            // toolStripStatusLabel_Version
            // 
            this.toolStripStatusLabel_Version.Name = "toolStripStatusLabel_Version";
            this.toolStripStatusLabel_Version.Size = new System.Drawing.Size(42, 30);
            this.toolStripStatusLabel_Version.Text = "8.6.12";
            // 
            // timer_TestPLC
            // 
            this.timer_TestPLC.Interval = 1000;
            this.timer_TestPLC.Tick += new System.EventHandler(this.timer_TestPLC_Tick);
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(255, 7);
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(201, 21);
            this.textBox1.TabIndex = 1478;
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(462, 5);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(99, 23);
            this.button1.TabIndex = 1479;
            this.button1.Text = "button1";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // MisDataFun
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1154, 703);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.panel7);
            this.Controls.Add(this.tableLayoutPanel1);
            this.Controls.Add(this.menuStrip1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MainMenuStrip = this.menuStrip1;
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.MaximumSize = new System.Drawing.Size(1916, 1070);
            this.MinimumSize = new System.Drawing.Size(983, 705);
            this.Name = "MisDataFun";
            this.Text = "MesServer  Function  V2024-01-17";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MisDataFun_FormClosing);
            this.Load += new System.EventHandler(this.SaveData_Load);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.tableLayoutPanel1.ResumeLayout(false);
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.tableLayoutPanel3.ResumeLayout(false);
            this.tableLayoutPanel3.PerformLayout();
            this.panel3.ResumeLayout(false);
            this.tableLayoutPanel2.ResumeLayout(false);
            this.tableLayoutPanel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_CheckOpName)).EndInit();
            this.panel4.ResumeLayout(false);
            this.tableLayoutPanel4.ResumeLayout(false);
            this.tableLayoutPanel4.PerformLayout();
            this.panel5.ResumeLayout(false);
            this.panel5.PerformLayout();
            this.panel2.ResumeLayout(false);
            this.tableLayoutPanel5.ResumeLayout(false);
            this.panel6.ResumeLayout(false);
            this.panel6.PerformLayout();
            this.tabControl1.ResumeLayout(false);
            this.panel7.ResumeLayout(false);
            this.panel7.PerformLayout();
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.TextBox textBox_PLC_TO_MES;
        private System.Windows.Forms.Button button_WEB_TO_MES_Clear;
        private System.Windows.Forms.CheckBox checkBox_WEB_TO_MES;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.TextBox textBox_MES_TO_WEB;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.TextBox textBox_WEB_TO_MES;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel3;
        private System.Windows.Forms.CheckBox checkBox_PLC_TO_MES;
        private System.Windows.Forms.Button button_PLC_TO_MES_Clear;
        private System.Windows.Forms.Button button_PLC_TO_MES_Big;
        private System.Windows.Forms.Button button_PLC_TO_MES_Small;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel2;
        private System.Windows.Forms.DataGridView dataGridView_CheckOpName;
        private System.Windows.Forms.DataGridViewCheckBoxColumn 选择;
        private System.Windows.Forms.DataGridViewTextBoxColumn 工位号;
        private System.Windows.Forms.CheckBox checkBox__MES_TO_WEB;
        private System.Windows.Forms.Button button_MES_TO_WEB_Clear;
        private System.Windows.Forms.Button button_MES_TO_WEB_Small;
        private System.Windows.Forms.Button button_MES_TO_WEB_Big;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel4;
        private System.Windows.Forms.Button button_WEB_TO_MES_Big;
        private System.Windows.Forms.Button button_WEB_TO_MES_Small;
        private System.Windows.Forms.Panel panel5;
        private System.Windows.Forms.Button button_WebToMES;
        private System.Windows.Forms.Button button_ToWEB;
        private System.Windows.Forms.TextBox textBox_MqttText;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox comboBox_OpNameList;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.ToolStripMenuItem ToolStripMenuItem_PlcDebug;
        private System.Windows.Forms.ComboBox comboBox1;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel5;
        private System.Windows.Forms.Panel panel6;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.TabPage tabPage3;
        private System.Windows.Forms.TabPage tabPage4;
        private System.Windows.Forms.TabPage tabPage5;
        private System.Windows.Forms.TabPage tabPage6;
        private System.Windows.Forms.Button button_SaveData;
        private System.Windows.Forms.Button btn_MqttStatus;
        private System.Windows.Forms.Panel panel7;
        private System.Windows.Forms.RichTextBox richTextBox1_mqtt;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Timer timer_Status;
        private System.Windows.Forms.ListView listView_ShowQualityData;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.ColumnHeader columnHeader4;
        private System.Windows.Forms.ColumnHeader columnHeader5;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.ComboBox comboBox_OpName;
        private System.Windows.Forms.Button button_ReadData;
        private System.Windows.Forms.CheckBox cb_QdData;
        private System.Windows.Forms.CheckBox cb_MonitorData;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_RunningStatu;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_RunningStatus;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel2;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_StartTime;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel3;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_RunTime;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_WorkStationNum;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel6;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_OnlineNum;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel8;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_DownLine;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel4;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel_Version;
        private System.Windows.Forms.ToolStripMenuItem 修改配置文件ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 帮助ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 版本信息ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 关于迈思ToolStripMenuItem;
        private System.Windows.Forms.Timer timer_TestPLC;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.TextBox textBox1;
    }
}

